Brocade Fibre Channel Networking Community

Expand all | Collapse all

Looking for REALLY OLD Brocade Fabric OS Versions.

  • 1.  Looking for REALLY OLD Brocade Fabric OS Versions.

    Posted 01-15-2013 06:33 AM

    I have 2 IBM M48 (Brocade 48000) directors that are running Fabric OS V5.0.1b.  Yes - I know..   It's a REALLY  old level.   I want to get the switches to a current supported level.    I've documented all the intermediate hops that I need to take, but I'm having trouble finding a source for downloading the older intermediate levels that I need. 

    It looks like I'll need to go from V5.0.1b to V5.2.0b, then V5.3.2c, V6.0.1a, V6.1.2c, V6.2.2e, V6.3.2b, V6.4.1a, and on from there.

    Any one know where I can download some of the V5.x Code ?


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: Looking for REALLY OLD Brocade Fabric OS Versions.

    Posted 01-15-2013 06:57 AM

    IBM has them here: IBM Firmware Version 6.x Release Notes: IBM SAN b-type - United States

    Click on "Release 6 Firmware" - this takes you to another page where the firmwares are (even 5.x =)


    #BrocadeFibreChannelNetworkingCommunity


  • 3.  Re: Looking for REALLY OLD Brocade Fabric OS Versions.

    Posted 01-15-2013 12:03 PM